body {
	font-family: "lato";
}
body a {
  color: #23527c;
}
body p {
  margin-bottom: 20px;
}
.container {
  font-size: 14px;
}
.page-content {
  margin-bottom: 100px;
}
.max-img {
  width: 100%;
}
.follow-us {
  background-color: #3ac1e1;
  padding-left: 20px;
  padding-top: 15px;
  padding-bottom: 20px;
  color: #fff;
  margin-bottom: 25px;
}
.follow-us h3 {
  margin-bottom: 20px;
  margin-top: 0;
}
.follow-us .social-links a {
  float: left;
  width: 20%;
}
.follow-us .social-links a:hover {
  opacity: 0.7;
}
.main-search-frame {
  height: 800px;
}
.why-choose {
  margin-bottom: 30px;
  background-color: #3ac1e1;
  padding-left: 20px;
  padding-top: 20px;
  padding-bottom: 40px;
  margin-top: 30px;
  color: #fff;
  margin-bottom: 30px;
}
.why-choose h3 {
  margin-top: 0;
}
.why-choose a {
  color: #fff;
  text-transform: uppercase;
}
.campus-link {
  font-size: 16px;
  text-align: center;
  display: block;
  color: #fff;
  padding: 10px;
  background-color: #707270;
  text-decoration: none;
  margin-bottom: 20px;
}
.campus-link:hover {
  color: #fff;
  text-decoration: none;
}
.other-jobs {
  text-transform: uppercase;
  text-align: center;
  padding-left: 10%;
  padding-right: 10%;
  margin-bottom: 30px;
}
.other-jobs a {
  color: #666868;
}
.other-jobs img {
  margin-bottom: 10px;
}
.jobs-list {
  display: none;
}
.jobs-list h3 {
  margin-left: 20px;
}
.job-frame {
  width: 100%;
  display: none;
}
.job-frame iframe {
  width: 100%;
  height: 100%;
}
.no-margin-top {
  margin-top: 0;
}
.marching-sidebar {
  margin-bottom: 30px;
}
.title {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 26px;
}
.jobs-title {
  margin-left: 15px;
}
.box {
  color: #fff;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 20px;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.box a {
  color: #fff;
}
.box h3 {
  margin-top: 0;
}
.grey-box {
  background-color: #666868;
}
.blue-box {
  background-color: #3584da;
}
.marketing-box {
  background-color: #3584da;
}
.corporate-box {
  background-color: #eb6bb1;
}
.technical-box {
  background-color: #e31d1a;
}
.sales-box {
  background-color: #ff6b00;
}
.motobility-box {
  background-color: #6dbd51;
}

/* Collapsible boxes start */

.location-drop {
  color: #fff;
  padding-left: 25px;
  padding-right: 10px;
  padding-top: 20px;
  padding-bottom: 30px;
  margin-bottom: 30px;
  border: none;

}

.location-drop h3 {
  margin-top: 0;
  padding-bottom: -10px;
  margin-bottom: 0
}

.content a {
  font-weight: 700 !important;
  color: #4ac0e0;
}

.na-box{
  background-color: #3584da;
  text-align: left;
}

.china-box {
  background-color: #e31d1a;
  text-align: left;
}

.apac-box {
  background-color: #6dbd51;
  text-align: left;
}

.emea-box {
  background-color: #eb6bb1;
  text-align: left;
}

.latam-box {
  background-color: #ff6b00;
  text-align: left;
}

.active, .location-drop:hover {
  background-color: #2f2f2f;
}

.content {
  padding-right: 25px;
  padding-top: 15px;
  padding-left: 25px;
  margin-top: -30px;
  margin-bottom: 30px;
  display: none;
  overflow: hidden;
  background-color: #2f2f2f;
  color: #fff;
}

/* Collapsible boxes end */

.job-detail-navbar {
  min-height: 100px;
}
.navbar .navbar-brand img {
  width: 200px;
  margin-top: -25px;
  margin-right: 30px;
}
.navbar .navbar-nav > li > a, .navbar-brand {
  text-transform: uppercase;
  padding-top:38px !important;
  padding-bottom:0 !important;
  padding-left:10px;
  padding-right:10px;
  height: 92px;
  .navbar {min-height:75px !important;}
}
.header-homepage {
  background-image: url("../images/homepage.jpg");
}
.header-about {
  background-image: url("../images/about.jpg");
}
.header-why {
  background-image: url("../images/why.jpg");
}
.header-areas {
  background-image: url("../images/areas.png");
}
.header-motorola {
  background-image: url("../images/motorola.jpg");
}
.header-locations {
  background-image: url("../images/locations.jpg");
}
.header-campus {
  background-image: url("../images/campus.jpg");
}
.header-china {
  background-image: url("../images/chinamap.png");
  background-size: cover;
  -ms-behavior: url('https://lenovocareers.com/scripts/backgroundsize.min.htc');
  height: 450px;
  margin-bottom: 50px;
  margin-top: 50px;
  position: relative;
}
.header-emea {
  background-image: url("../images/emeamap.png");
  background-size: cover;
  -ms-behavior: url('https://lenovocareers.com/scripts/backgroundsize.min.htc');
  height: 450px;
  margin-bottom: 50px;
  margin-top: 50px;
  position: relative;
}
.header-latin {
  background-image: url("../images/latinmap.png");
  background-size: cover;
  -ms-behavior: url('https://lenovocareers.com/scripts/backgroundsize.min.htc');
  height: 450px;
  margin-bottom: 50px;
  margin-top: 50px;
  position: relative;
}
.header-us {
  background-image: url("../images/usmap.png");
  background-size: cover;
  -ms-behavior: url('https://lenovocareers.com/scripts/backgroundsize.min.htc');
  height: 450px;
  margin-bottom: 50px;
  margin-top: 50px;
  position: relative;
}
.header-asia {
  background-image: url("../images/asiamap.png");
  background-size: cover;
  -ms-behavior: url('https://lenovocareers.com/scripts/backgroundsize.min.htc');
  height: 450px;
  margin-bottom: 50px;
  margin-top: 50px;
  position: relative;
}
.header-image {
	background-size: cover;
	-ms-behavior: url('https://lenovocareers.com/scripts/backgroundsize.min.htc');
	height: 450px;
	margin-bottom: 50px;
	margin-top: 50px;
	position: relative;
}
.header-accuracy {
  background-size: cover;
  -ms-behavior: url('https://lenovocareers.com/scripts/backgroundsize.min.htc');
  height: 300px;
  margin-bottom: 50px;
  position: relative;
}
.header-strap {
  background-image: url("../images/header-fade.png");
  color: #fff;
  height: 50%;
  bottom: 0;
  width: 100%;
  position: absolute;
}
.header-strap h2 {
  font-weight: 320;
  margin-top: 60px;
  font-size: 42px;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
}
.no-block a {
  display: inline-block !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
}
.header-search-frame {
  overflow: visible;
  height: 2930px;
}
.header-search {
  overflow: hidden;
  width: 250px;
  border-radius: 4px;
  height: 57px;
  margin: auto;
  text-align: center;
  background-color: #fff;
  position: relative;
  margin-top: 10px;
}
.header-search-mobility {
  overflow: hidden;
  width: 250px;
  border-radius: 4px;
  height: 57px;
  margin: auto;
  text-align: center;
  background-color: #fff;
  position: relative;
  margin-top: 126px;
}
.header-search-overlay {
  position: absolute;
  background-color: #ff6b00;
  width: 100%;
  height: 60px;
  cursor: pointer;
  color: #000;
}
.header-search-overlay span {
  float: left;
  margin: 15px;
  font-size: 18px;
  text-transform: uppercase;
}
.header-search-overlay img {
  margin-top: 12px;
}
.header-search-abs {
  position: absolute;
  width: 100%;
  height: 1px;
  z-index: 2;
}
.site-fade {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.3);
  top: 0;
  left: 0;
  z-index: 1;
  display: none;
}
.footer {
	background-color: #666868;
	bottom: 0;
	color: #fff;
	margin-top: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	position: fixed;
	width: 100%;
	z-index: 3;
}
.footer-menu, .copyright {
	text-align: left;
}
.footer .container {
  font-size: 13px;
  line-height: 40px;
}
.footer .container a {
  color: #fff;
  margin: 0px 10px;
}
.navbar-default {
  background-color: #fff;
}
.navbar-nav {
  font-size: 15px;
}

@media only screen and (min-width: 320px) and (max-width: 600px) {
  .social-links img {
    width: 80%;
  }
  .header-search {
    width: 200px;
  }
  .header-image {
    height: 250px;
  }
  .header-accuracy {
    height: 250px;
  }
  .header-strap {
    height: 100%;
  }
  .main-search-frame {
    height: 1600px;
  }
  .header-search-frame {
    overflow: visible;
    height: 3150px;
  }
  .footer {
    position: relative;
    height: auto;
  }
  .navbar .navbar-brand img {
    width: 100px;
    margin-top: -8px;
  }
}

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {}

/* Small Devices, Tablets */
@media only screen and (min-width : 600px) and (max-width: 992px){
  .header-search-frame {
    overflow: visible;
    height: 3100px;
  }
  .navbar-nav > li > a {
    font-size: 11px;
    padding-left: 2px;
    padding-right: 2px;
  }
  .navbar .navbar-brand img {
    width: 100px;
    margin-top: -8px;
  }
   .header-image {
    height: 250px;
  }
    .header-accuracy {
    height: 250px;
  }
    .header-strap {
    height: 90%;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) and (max-width: 1200px){
	.navbar-nav > li > a {
    font-size: 12px;
    padding-left: 8px;
    padding-right: 8px;
  }
  .header-search-frame {
    overflow: visible;
    height: 3050px;
  }
  .footer-menu {
		text-align: left;
	}
	.copyright {
		text-align: right;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {}

/*---- Social Icons Homepage -------*/

/*Change icons size here*/
.social-title {
  text-align: center;
  margin-top: -30px;
}

.social-icons {
  text-align: center;
  margin-bottom: 20px;
}

.social-icons .fa {
  font-size: 1.1em;
}
/*Change icons circle size and color here*/
.social-icons .fa {
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  color: #FFF;
  color: rgba(255, 255, 255, 0.8);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.social-icons.icon-circle .fa{ 
  border-radius: 50%;
}
.social-icons.icon-rounded .fa{
  border-radius:5px;
}
.social-icons.icon-flat .fa{
  border-radius: 0;
}

.social-icons .fa:hover, .social-icons .fa:active {
  color: #FFF;
  -webkit-box-shadow: 1px 1px 3px #333;
  -moz-box-shadow: 1px 1px 3px #333;
  box-shadow: 1px 1px 3px #333; 
}
.social-icons.icon-zoom .fa:hover, .social-icons.icon-zoom .fa:active { 
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1); 
}
.social-icons.icon-rotate .fa:hover, .social-icons.icon-rotate .fa:active { 
  -webkit-transform: scale(1.1) rotate(360deg);
  -moz-transform: scale(1.1) rotate(360deg);
  -ms-transform: scale(1.1) rotate(360deg);
  -o-transform: scale(1.1) rotate(360deg);
  transform: scale(1.1) rotate(360deg);
}
 
.social-icons .fa-adn{background-color:#504e54;} 
.social-icons .fa-apple{background-color:#aeb5c5;} 
.social-icons .fa-android{background-color:#A5C63B;}  
.social-icons .fa-bitbucket,.social-icons .fa-bitbucket-square{background-color:#003366;} 
.social-icons .fa-bitcoin,.social-icons .fa-btc{background-color:#F7931A;} 
.social-icons .fa-css3{background-color:#1572B7;} 
.social-icons .fa-dribbble{background-color:#F46899;}  
.social-icons .fa-dropbox{background-color:#018BD3;}
.social-icons .fa-facebook,.social-icons .fa-facebook-square{background-color:#3C599F;}  
.social-icons .fa-flickr{background-color:#FF0084;}
.social-icons .fa-foursquare{background-color:#0086BE;}
.social-icons .fa-github,.social-icons .fa-github-alt,.social-icons .fa-github-square{background-color:#070709;} 
.social-icons .fa-google-plus,.social-icons .fa-google-plus-square{background-color:#CF3D2E;} 
.social-icons .fa-html5{background-color:#E54D26;}
.social-icons .fa-instagram{background-color:#A1755C;}
.social-icons .fa-linkedin,.social-icons .fa-linkedin-square{background-color:#0085AE;} 
.social-icons .fa-linux{background-color:#FBC002;color:#333;}
.social-icons .fa-maxcdn{background-color:#F6AE1C;}
.social-icons .fa-pagelines{background-color:#241E20;color:#3984EA;}
.social-icons .fa-pinterest,.social-icons .fa-pinterest-square{background-color:#CC2127;} 
.social-icons .fa-renren{background-color:#025DAC;}
.social-icons .fa-skype{background-color:#01AEF2;}
.social-icons .fa-stack-exchange{background-color:#245590;}
.social-icons .fa-stack-overflow{background-color:#FF7300;}
.social-icons .fa-trello{background-color:#265A7F;}
.social-icons .fa-tumblr,.social-icons .fa-tumblr-square{background-color:#314E6C;} 
.social-icons .fa-twitter,.social-icons .fa-twitter-square{background-color:#32CCFE;} 
.social-icons .fa-vimeo-square{background-color:#229ACC;}
.social-icons .fa-vk{background-color:#375474;}
.social-icons .fa-weibo{background-color:#D72B2B;}
.social-icons .fa-windows{background-color:#12B6F3;}
.social-icons .fa-xing,.social-icons .fa-xing-square{background-color:#00555C;} 
.social-icons .fa-youtube,.social-icons .fa-youtube-play,.social-icons .fa-youtube-square{background-color:#C52F30;}
